## nordugrid-release 7~bpo13+1

=== debian/changelog ===
nordugrid-release (7~bpo13+1) trixie; urgency=medium

  * Backport to debian trixie

 -- Anders Waananen <waananen@nbi.dk>  Fri, 12 Sep 2025 20:39:15 +0200

nordugrid-release (7) unstable; urgency=low

  * Release 7

 -- Anders Waananen <waananen@nbi.dk>  Thu, 27 Mar 2025 20:30:04 +0100

nordugrid-release (7~rc1) unstable; urgency=low

  * Release 7 candidate 1

 -- Anders Waananen <waananen@nbi.dk>  Sun, 30 Jun 2024 22:17:08 +0200

nordugrid-release (6.2) unstable; urgency=low

  * Release 6.2 - Fix Version parsing in rules

 -- Anders Waananen <waananen@nbi.dk>  Tue, 15 Nov 2022 13:23:41 +0100

nordugrid-release (6.1) unstable; urgency=low

  * Release 6.1 - Increase debhelper compat level to 10

 -- Anders Waananen <waananen@nbi.dk>  Tue, 04 Oct 2022 14:08:39 +0200

nordugrid-release (6) unstable; urgency=low

  * Release 6

 -- Anders Waananen <waananen@nbi.dk>  Thu, 06 Jun 2019 13:51:12 +0200

nordugrid-release (6~rc1) unstable; urgency=low

  * Release 6 candidate 1

 -- Anders Waananen <waananen@nbi.dk>  Wed, 20 Mar 2019 13:19:10 +0100

nordugrid-release (6~2) unstable; urgency=low

  * Release 6 test 2

 -- Anders Waananen <waananen@nbi.dk>  Wed, 17 Mar 2019 23:51:40 +0100

nordugrid-release (6~1) unstable; urgency=low

  * Release 6 test 1

 -- Anders Waananen <waananen@nbi.dk>  Wed, 06 Mar 2019 00:53:32 +0100

nordugrid-release (15.03) unstable; urgency=low

  * Release 15.03

 -- Anders Waananen <waananen@nbi.dk>  Sat, 28 Mar 2015 00:50:05 +0100

nordugrid-release (13.11) unstable; urgency=low

  * Release 13.11

 -- Anders Waananen <waananen@nbi.dk>  Thu, 28 Nov 2013 11:17:26 +0100

nordugrid-release (13.02-2) unstable; urgency=low

  * Release 13.02-2 - Fix bad version string in urls

 -- Anders Waananen <waananen@nbi.dk>  Thu, 18 Jul 2013 19:58:12 +0200

nordugrid-release (13.02) unstable; urgency=low

  * Release 13.02

 -- Anders Waananen <waananen@nbi.dk>  Thu, 11 Apr 2013 12:53:11 +0200

nordugrid-release (12.05) UNRELEASED; urgency=low

  * Release 12.05

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 30 May 2012 15:39:41 +0200

nordugrid-release (11.05) unstable; urgency=low

  * Release 11.05

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 10 May 2011 15:37:11 +0200

nordugrid-release (1.0) unstable; urgency=low

  * Initial Release

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 05 Nov 2010 14:45:43 +0100
