## nordugrid-release 7~jammy1

=== debian/changelog ===
nordugrid-release (7~jammy1) jammy; urgency=medium

  * Backport to ubuntu jammy

 -- Anders Waananen <waananen@nbi.dk>  Thu, 27 Mar 2025 21:10:50 +0100
