## nordugrid-release 7~noble1

=== debian/changelog ===
nordugrid-release (7~noble1) noble; urgency=medium

  * Backport to ubuntu noble

 -- Anders Waananen <waananen@nbi.dk>  Thu, 27 Mar 2025 21:10:51 +0100
