## nordugrid-release 7~plucky1

=== debian/changelog ===
nordugrid-release (7~plucky1) plucky; urgency=medium

  * Backport to ubuntu plucky

 -- Anders Waananen <waananen@nbi.dk>  Fri, 12 Sep 2025 20:41:48 +0200
