=== debian/control ===
Source: nordugrid-release
Section: net
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5), lsb-release
Standards-Version: 3.9.3
Homepage: http://www.nordugrid.org/

Package: nordugrid-release
Architecture: all
Depends: ${misc:Depends}
Description: NorduGrid repository configuration
 The NorduGrid repository contains the Advanced Resource Connector (ARC)
 middleware.
