=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

configure:

build: build-arch build-indep

build-arch:

build-indep:

clean: 
	dh_testdir
	dh_testroot
	dh_clean

install: build
	dh_prep
	dh_testdir
	dh_testroot

	mkdir -p debian/nordugrid-release/etc/apt/sources.list.d
	dist=`lsb_release -i | cut -f 2 | tr [A-Z] [a-z]` && \
	codename=`lsb_release -c | cut -f 2 ` && \
        arcrelease=`dpkg-parsechangelog |sed -n 's/^Version:[^0-9]*\([0-9]*\).*/\1/p'` && \
	sed -e s/@dist@/$$dist/g -e s/@codename@/$$codename/g -e s/@arcrelease@/$$arcrelease/g nordugrid.list \
	    > debian/nordugrid-release/etc/apt/sources.list.d/nordugrid.list

binary: binary-indep binary-arch

binary-arch:

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_install
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

.PHONY: binary binary-arch binary-indep build build-arch build-indep clean configure install
